<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sem título</title>
</head>
	<body>
	<?
	// dados do banco Mysql
	$local =   "pennet.com.br";
	$usuario = "pennet_penna";
	$senha =   "penna51";
	$banco =   "pennet_controle";
        //Busca dos Números para a Soma
	$busca = mysql_connect("$local","$usuario","$senha") or die("ERRO AO CONECTAR AO MYSQL, VERIFIQUE COM O ADMINISTRADOR" . mysql_error());
	mysql_select_db("$banco") or die("BASE DE DADOS INVÁLIDO");
	
	$pesquisa = mysql_query("SELECT sum(valor) FROM pagamentos WHERE MONTH(data) = MONTH(NOW())");
	while($sum = mysql_fetch_array($pesquisa)){
	$soma = $sum['sum(valor)'];
	}

	$pesquisar = mysql_query("SELECT sum(Valor_Mensal) FROM clientes WHERE ativo = 'sim'");
	while($sum = mysql_fetch_array($pesquisar)){
	$subtrair = $sum['sum(Valor_Mensal)'];
	}
   
	
	//Mostrando o Resultado
	?>
	<p>A Soma dos Números do Banco de Dados foi <?php echo number_format($soma, 2, ',', '.'); ?></p>
    
    
    <p>A Soma dos Números do Banco de Dados foi <?php echo number_format($subtrair, 2, ',', '.'); ?></p>
    
 <p>A Soma dos Números do Banco de Dados foi <?php echo number_format($soma-$subtrair, 2, ',', '.'); ?></p>
<body>
</body>
</html>